Bug 158317 - Missing update announcement
Summary: Missing update announcement
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: devhelp
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 141256
TreeView+ depends on / blocked
 
Reported: 2005-05-20 15:04 UTC by Bernd Bartmann
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-11-05 15:42:45 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2005-05-20 15:04:58 UTC
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
devhelp-0.9.2-2.3.3

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthew Miller 2006-07-10 21:41:44 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 John Thacker 2006-11-05 15:42:45 UTC
Apologies, but it's a bit late to send an update for this now.


Note You need to log in before you can comment on or make changes to this bug.